<div class="row">
    <div class="col">
    </div>
    <div class="col col-5">

        <div class="card" ng-controller="messageStatus_Ctrl">
            <div class="card-header">
                <b>MESSAGGI</b>
            </div>
            <div class="card-body">

                <div class="row">
                    <div class="col-12">
                        <h5 style="display: inline;">Mancata accettazione</h5>
                        <a href="detailsMessages/MESSAGGIO_ACCETTAZIONE_KO"  class="btn float-right" data-toggle="tooltip" data-placement="right" title="Dettaglio messaggi">
                            <span ng-class="classMessageAccettKO"  style="padding: 6px;font-size: 1.2em;">{{NumberOfMessageFails.MESSAGGIO_ACCETTAZIONE_KO}}</span>
                        </a>
                    </div>
                </div>

                <div class="row">
                    <div class="col-12">
                        <h5 style="display: inline;">Mancata consegna</h5>
                        <a href="detailsMessages/MESSAGGIO_CONSEGNA_KO" class="btn float-right" data-toggle="tooltip" data-placement="right" title="Dettaglio messaggi">
                            <span ng-class="classMessageConsegnaKO" style="padding: 6px;font-size: 1.2em;">{{NumberOfMessageFails.MESSAGGIO_CONSEGNA_KO}}</span>
                        </a>
                    </div>
                </div>

                <div class="row">
                    <div class="col-12">
                        <h5 style="display: inline;">Non inviati</h5>
                        <a href="detailsMessages/MESSAGGIO_INVIO_FALLITO"  class="btn float-right" data-toggle="tooltip" data-placement="right" title="Dettaglio messaggi">
                            <span ng-class="classMessageInvioKO" style="padding: 6px;font-size: 1.2em;">{{NumberOfMessageFails.MESSAGGIO_INVIO_FALLITO}}</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="col-5">

        <div class="card">
            <div class="card-header">
                <b>RICERCA PUNTUALE</b>
            </div>
            <div class="card-body">
                <form ng-controller="formRicercaLotti_Ctrl">

                    <div class="row">
                        <!--<div class="col-1">-->
                            <!--<div class="form-check">-->
                            <!--<input class="form-check-input" ng-model="searchForm.search.radioSelection" type="radio" name="searchChooseField" ng-value="'radio_lottoid'" id="lotID">-->
                            <!--</div>-->
                        <!--</div>-->
                        <div class="col-4">
                            <div class="form-group">
                                <label>Lotto ID</label>
                            </div>
                        </div>
                        <div class="col">
                            <div class="form-group">
                                <input type="text" class="form-control" id="lottoId" placeholder="lotto ID" ng-model="searchForm.search.lottoId">
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <!--<div class="col-1">-->
                            <!--<div class="form-check">-->
                            <!--<input class="form-check-input" ng-model="searchForm.search.radioSelection" type="radio" name="searchChooseField" ng-value="'radio_status'">-->
                            <!--</div>-->
                            <!--</div>-->
                        <div class="col-4">
                            <div class="form-group">
                                <label>Status</label>
                            </div>
                        </div>
                        <div class="col">
                            <div class="form-group">
                                <select class="form-control" id="status" ng-model="searchForm.search.status">
                                    <option value="" selected></option>
                                    <option value="LOTTO_IN_ELABORAZIONE">LOTTO IN ELABORAZIONE</option>
                                    <option value="LOTTO_SCARTATO">LOTTO SCARTATO</option>
                                    <option value="LOTTO_OUTCOME_GENERATO">LOTTO OUTCOME GENERATO</option>
                                    <option value="LOTTO_RICEVUTO">LOTTO RICEVUTO</option>
                                    <option value="LOTTO_ACK_OUTPUT_RICEVUTO">LOTTO ACK OUTPUT RICEVUTO</option>
                                    <option value="LOTTO_ELIMINATO">LOTTO ELIMINATO</option>
                                </select>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col">
                            <div class="form-group">
                                <a href="searchLots/"  class="btn btn-primary btn-poste-styled float-right">Ricerca</a>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <div class="col">
    </div>
</div>

<div class="row" style="margin-top: 1em">
    <div class="col">
    </div>
    <div class="col-5">
        <div class="card" ng-controller="lotsStatus_Ctrl">

            <div class="card-header">
                <b>LOTTI</b>
            </div>
            <div class="card-body">

                <div class="row">
                    <div class="col-12">
                        <h5 style="display: inline;">Scartati</h5>
                        <a href="detailsLot/LOTTO_SCARTATO" class="btn float-right" data-toggle="tooltip" data-placement="right" title="Dettaglio messaggi">
                            <span ng-class="classLotScartatoKO" style="padding: 6px;font-size: 1.2em;" ng-cloak>{{LotsOfMessageFails.LOTTO_SCARTATO}}</span>
                        </a>
                    </div>
                </div>

                <div class="row">
                    <div class="col-12">
                        <h5 style="display: inline;">In attesa chiusura</h5>
                        <a href="detailsLot/LOTTI_IN_ATTESA_CHIUSURA" class="btn float-right" data-toggle="tooltip" data-placement="right" title="Dettaglio messaggi">
                            <span ng-class="classLotAttChiusura" style="padding: 6px;font-size: 1.2em;" ng-cloak>{{LotsOfMessageFails.LOTTI_IN_ATTESA_CHIUSURA}}</span>
                        </a>
                    </div>
                </div>


            </div>
        </div>
    </div>

    <div class="col-5">

        <div class="card" ng-controller="serviceStatus_Ctrl">
            <div class="card-header">
                <b>STATO SERVIZI</b>
            </div>
            <div class="card-body">

                <div class="row">
                    <div class="col-12">
                        <h5 style="display: inline;">Messaggi</h5>
                        <img ng-src="{{imgMessaggiServeStatus}}" width="20" class="float-right"/>
                    </div>
                </div>

                <div class="row top-buffer">
                    <div class="col-12">
                        <h5 style="display: inline;">Invio PEC</h5>
                        <img ng-src="{{imgInvioServeStatus}}" width="20" class="float-right"/>
                    </div>
                </div>

                <div class="row top-buffer">
                    <div class="col-12">
                        <h5 style="display: inline;">Controllo flussi</h5>
                        <img ng-src="{{imgControlloServeStatus}}" width="20" class="float-right"/>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col">
    </div>
</div>